Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005427TestLinkBug Tracking System - JIRA Integrationpublic2012-12-13 12:142013-05-26 18:52
Reporternarsu 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.5 (2012 Q4 - bug fixing) 
Fixed in Version1.9.6 (2013 Q1 - bug fixing) 
Summary0005427: There is no 'jiradbInterface' class anymore available ?
DescriptionI have been upgrading 1.9.4 version to 1.9.5

Projects in 1.9.4 installation have JiraDB tracker integration enabled.

When It try to reconfigure Issue tracker from "Issue Tracker Management" I will get a message.

Fatal error: Class 'jiradbInterface' not found in C:\xampp\htdocs\testlink195\lib\functions\tlIssueTracker.class.php on line 555

I cannot disable now "depricated?" integration

Br,
NarsuMan
Additional Information###### ApacheFriends XAMPP (Basispaket) version 1.7.4 ######

  + Apache 2.2.17
  + MySQL 5.5.8 (Community Server)
  + PHP 5.3.5 (VC6 X86 32bit) + PEAR
  + XAMPP Control Version 2.5 from www.nat32.com
  + XAMPP Security
  + SQLite 2.8.15
  + OpenSSL 0.9.8o
  + phpMyAdmin 3.3.9
  + ADOdb 5.11
  + Mercury Mail Transport System v4.62
  + FileZilla FTP Server 0.9.37
  + Webalizer 2.01-10
  + Zend Optimizer 3.3.0
  + Perl 5.10.1
  + Mod_perl 2.0.4
  + Tomcat 7.0.3
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL 5.5.8
BrowserFirefox 16.0.2
PHP VersionPHP 5.3.5
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0005406closedfman Availables hot-fixes for 1.9.5 & How To get full fixed package from gitorious 

-  Notes
(0018048)
fman (administrator)
2012-12-13 20:00
edited on: 2012-12-13 20:01

1. as always stated do not use mantis to ask questions because is not the place and I will delete the issue (not this time)

2. I've had no time to port all interface types => some will be implemented later, or you can reimplement it (will be great for us).
But nothing present on 1.9.4 HAS BEEN REMOVED.
I'm going to check


- Issue History
Date Modified Username Field Change
2012-12-13 12:14 narsu New Issue
2012-12-13 20:00 fman Note Added: 0018048
2012-12-13 20:01 fman Note Edited: 0018048 View Revisions
2012-12-15 10:58 fman Task Workflow Status TBD => READY FOR TESTING
2012-12-15 10:58 fman Fixed in Version => 1.9.6 (2013 Q1 - bug fixing)
2012-12-15 10:58 fman Status new => resolved
2012-12-15 10:58 fman Resolution open => fixed
2012-12-15 10:58 fman Assigned To => fman
2012-12-15 10:59 fman Relationship added child of 0005406
2013-05-26 18:52 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker